iframe { display:none; }
body, img, blockquote, div, dl, fieldset, form, h1, h2, h3, h4, h5, h6, hr, p, pre, table { padding:0px; margin:0px; border:none; }
body { /*background: url('/shared/images/backgroundswatch.jpg') repeat-x #f9f3e4;*/ /*background: url('/shared/images/10_j_backgroundswatch.jpg') repeat-x #fff;*/
	background-color:#000000;
	padding-top: 65px;
}
body#homepage { background:#000000 !important;  }


#wrapper { 
	position: relative; 
	z-index: 1;
	margin-left: auto; 
	margin-right: auto; 
	/*width:960px;*/ 
	width:1215px; 
	/*background: url('/shared/images/10_j_mainshadow.png') repeat-y transparent;*/ 
	background-color:#000000;
}
body#homepage #wrapper { background:none !important; }
/*keep bottom padding at bay for IE*/
*:first-child+html #wrapper { padding: 0 0 0 8px; }
/*use jpg shadows rather than png for IE6*/
 * html #wrapper { /*background: url(/shared/images/10_j_mainshadow.jpg) repeat-y;/*filter: progid:DXImagetransform.Microsoft.AlphaImageLoader(src='/shared/images/10_j_mainshadow.png', sizingMethod='scale');*/ background-color:#000000; } 

#content { width:960px;
	z-index: 2;
 }
#promo_background { display:none; }
#promos { width:960px; height:100px; visibility:hidden; display:block; position:relative; padding:20px 0 20px 0; /*background:url('/shared/images/promo_backer.gif') #b5b094 repeat-x;*/ /*overflow:auto; removed here and added in js when no flash is needed*/
  clear:both; scrollbar-3dlight-color:#3a3a17; scrollbar-arrow-color:#ffffff; scrollbar-track-color:#d7d4bb; scrollbar-darkshadow-color:#000000; scrollbar-face-color:#3a3a17; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#3f3f3f;/*overflow: hidden;*/ }
#promos ul { list-style: none; margin: 0px; padding: 0px; }
#promos ul li { float: left; padding: 0px 0px 2px 0px; margin: 6px 0 12px 60px; width:252px; height:105px; background: #000 url(/shared/images/promo_bg.png) no-repeat scroll 0%; display: inline; position: relative; }
#promos ul li strong p { font-size: 11px; color:#999999; text-transform:uppercase}
#promos ul li p { color:#777573; }
#promos ul li img { float:left; position:absolute; z-index:0; margin-right:5px; top:-3px; left:1px}
#promos div /*Adjusted size and left alignment jsimko*/ { width:117px; padding: 8px 0px 0px 0px; position:absolute; left: 130px; }
#promos p { }
#promos ul li a.promo_link /*Adjusted size and right alignment jsimko*/ { color: #B47416; display:block; vertical-align:bottom; }
#promos ul li a.promo_link:hover { background-color:#d58303; color:#ffffff; }
#promos .topRight div { width:255px; padding:5px 5px 0px 0px; position:absolute; text-align:right; }
#promos .topRight p { height:23px; }
#promos .topRight a.promo_link { float:right; }
#promos .topLeft div { width:255px; padding:5px 0px 0px 5px; position:absolute; text-align:left; }
#promos .topLeft p { height:23px; }
#promos .topLeft a.promo_link { float:left; }
#promos .rightAlign div { width:255px; padding:15px 0px 0px 0px; position:absolute; }
#promos .rightAlign p { display:inline; float:right; margin-right:5px; height:auto; }
#promos .rightAlign strong { display:inline; float:right; margin-right:5px; }
#promos .rightAlign a.promo_link { float:right; }
#promos .leftAlign div { width:255px; padding:15px 0px 0px 5px; position:absolute; text-align:left; }
#promos .leftAlign a.promo_link { float:left; }
#promos .leftAlign p { height:auto; width:auto; display:inline; margin-left:5px; }
#promos .leftAlign strong { margin-left:5px; display:inline; }
#promos .misc { visibility: hidden; display: none; }
.clear { clear:both; overflow: hidden; height:1px; width: 1px; }
#main_content { position:relative; /*background:#dcdbd9 url('/shared/images/feature_backgroundswatch.jpg') repeat-x; /*background:#d0d0d0 url('/shared/images/feature_backgroundswatch.jpg') repeat-x;*/ background:#FFF; width:960px; height:455px; top: -4px; margin-top: 4px;/*margin-bottom: -12px;*/ }
/*#main_content {
	background:transparent url(/shared/images/main_content_bg.jpg) no-repeat scroll 0% 50%;
	height:455px;
	margin-bottom:-12px;
	margin-top:4px;
	position:relative;
	top:-4px;
	width:960px;
}*/

.hide { display:none; }
.autoclear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.autoclear { display:inline-block; }
/* Hide from IE Mac \*/
.autoclear { display:block; }
/* End hide from IE Mac */

.as_shown_p, .starting_at_p { visibility: hidden; }
.print { display: none; }
.misc { visibility: hidden; display: none; }
#pix_target br { display: none; }
/* --------------Model Year - Dropdown menu Styles--------------*/

#model_year_menu { display:block; left:12px; margin:-1px 0 0 14px; position:relative; top:1px; width:310px; z-index:4; padding:5px 0 8px 0;}
#model_year_menu span { bottom:-0.222em; color:#FFFFFF; float:left; font-size:12px; font-weight:bold; padding:0 5px 0; position:relative; }
#model_year_menu form { display:inline; margin:1px 0 0 4px; }
#model_year_menu form select { display:inline; width:140px}
#model_year_menu form a { margin-top:5px; }


/* END --------------Model Year - Dropdown menu Styles--------------*/

/* --------------Grand Cherokee Award PNG--------------*/

#custom_gc-awards { height: 102px; width: 174px; position: absolute; left: 6px;  top: 301px; }

/* --------------Patriot Award PNG--------------*/

#iihs-award { height: 56px; width: 83px; position: absolute; left: 700px;  top: 46px; }

/* --------------Accolades content on homepage--------------*/

#custom_gc-acolades { color: #FFFFFF; font-size: 14px; font-weight: bold; left: 497px; position: absolute; top: 46px; text-shadow: 2px 2px 2px #000000; }

#custom_gc-acolades  a:hover{ text-decoration: underline; }

/*tooltip disclaimers*/
.tip {
	color:#000;
	width: 30%;
	padding: 12px;
	display: none;
	position: absolute;
	z-index:12000;
	background:#fff;
	border:3px solid #ccc;
}
	.tip table {
		border:1px solid #000;
		margin:8px auto;
		border-collapse:collapse;
		width:90%;
	}
		.tip table td {
			border:1px solid #000;
			border-collapse:collapse;
		}

sup.tooltip {
	color:#0000ff;
	font-size:10px;
	*font-size:11px;
	font-weight: bold;
	cursor:pointer;
	line-height:5px;
	*line-height:15px;
}
.startooltip{
	color:#0000ff;
	font-size:10px;
	*font-size:11px;
	font-weight: bold;
	line-height:5px;
	*line-height:15px;}
span.tooltip {
	color:#fff;
	font-size:12px;
	font-weight: bold;
	cursor:pointer;
}
.hr {
	display: none;
}

/*patriot headline fix*/
.v3 h2 sup {    top: -2px !important; *top: -6px !important;}

/*lazy loader loading image */
.image-loader
{
	background-image: url("http://www.chrysler.com/images/loading-bar.gif");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}
#wu_compare_disc { margin: 0 auto; }